petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMDAConvertToCell

Convert (i,j,k) to local cell number

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAConvertToCell(DM dm, MatStencil s, PetscInt *cell)

Not Collective

### Input Parameter

| da | - the distributed array
| s | - A MatStencil giving (i,j,k)

### Output Parameter

cell -the local cell number

### See Also

DMDAVecGetClosure()

### Level

developer

### Location

src/dm/impls/da/dageometry.c
Index of all DMDA routines
Table of Contents for all manual pages
Index of all manual pages